Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 30 Apr 2021 20:46:25 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del salwa alshamali                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  salwa alshamali Bot:  Hi Salwa Alshamali ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Kuwait Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by Knet - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  96599109972            12:30 AM, 01th May                   Hamza                   Hi Salwa,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            12:33 AM, 01th May                     salwa alshamali                    Hello good evening, my order was canceled but I already have paid with knet           12:34 AM, 01th May                     salwa alshamali                    I want a refund           12:35 AM, 01th May                   Hamza                   Could you please share your order number so that I can assist you further?           12:37 AM, 01th May                     salwa alshamali                    8257166033           12:38 AM, 01th May                   Hamza                   May I request you to please stay on hold while I retrieve the information.            12:39 AM, 01th May                     salwa alshamali                    Sure           12:39 AM, 01th May                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           12:40 AM, 01th May                   Hamza                   We would like to inform you that your order 8257166033 has been placed successfully           12:40 AM, 01th May                     salwa alshamali                    Okay, thank u for helping.           12:42 AM, 01th May                   Hamza                   Is there anything else I can help you?            12:43 AM, 01th May                     salwa alshamali                    No thank you           12:44 AM, 01th May                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           12:46 AM, 01th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2483927